Subject: Re: [Shop-talk] Lag screws vs. through bolting

From: Pat Horne <[email-masked]>
Date: Thu, 02 Aug 2012 11:02:46 -0500

Drew,

First of all, I am anal. When I do this type of work I always use 
through bolts\, unless there is no way to do it. No matter what wood you 
use, the wood will deteriorate over time and it makes for some iffy 
holding strength. It may take only a few years for soft wood, or decades 
for more exotic wood, such as the Ipe. I'd check with your local 
building officials to see what they think.

Peace,
Pat

Thusly spake Drew Rogge, On 7/31/2012 2:32 PM:
> I'm installing some cable railing on a new deck, unlike the wood 
> railing on my shop deck,
> and have been through bolting some 1/4" stainless steel plates to the 
> facia to hold the
> posts. Hasn't been too bad. I'm bolting through 3/4" ipa and 1 1/4 PT 
> using 3/8" SS bolts.
> Bolts are coming in at about $1.00 apiece. I've just encountered a 
> section of the deck
> where I would need to bolt through either 4 1/4" or 6 3/4 inches. I 
> expect the cost of
> the bolts to be pretty high and was wondering if there would be much 
> difference in strength
> if I used say, 4" lag screws instead. Anybody have any experience with 
> doing this?
>
> Drew
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/shop-talk/[email-masked]
>
>
>

-- 
Pat Horne, Owner, Horne Systems
(512) 797-7501 Voice		5026 FM 2001
[email-masked]	Lockhart, TX 78644-4443
www.hornesystemstx.com
-- We support Habitat for Humanity - a hand UP, not a hand OUT --
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive